# WeePie Cookie Allow Plugin

The WeePie Cookie Allow Plugin is a simple cookie compliance WordPress Plugin which makes it possible to fully comply with any cookie law with lots of styling options.

## Features
* Automatic blocking of 3rd party cookie scripts, iFrames and other privacy sensitive content (before consent)<br/>
* Support for Envato Market auto updating plugin<br/>
* After consent all cookies will be placed<br/>
* Cookie Category settings for website visitors<br/>
* Cookie Category settings pop-up directly from the bar/box<br/> 
* Consent logging<br/>
* Responsive design<br/>
* Easy to customize, e.g.:<br/>
* bar or box lay-out<br/>
  * colors (background, buttons, text, hovers)<br/>
  * sizes<br/>
  * texts<br/>
* Possibility to show a replacement block for blocked cookie content<br/>
* Possibility to only accept the active Cookie Category in a replacement block<br/>
* Set implicit or explicit (cookie wall) permission by adding a layer on top of your website<br/>
* Decline Cookies<br/>
* Reset Cookie consent (recall the bar/box)<br/>
* GDPR cookie proof / Comply with cookie law requirements<br/>
* CCPA cookie proof (possibility to opt-out and Notice at collection)<br/>
* Translatable admin texts with a pot-file (e.g. setting title, label and description)<br/>
* WPML compatible<br/>
* WordPress Multisite ready<br/>
* Keep anonymized Google Analytics cookies<br/>

## Installation / Configuration
https://www.weepie-plugins.com/instruction-guide-weepie-cookie-allow-plugin/#how-to-install-the-plugin

## Update
https://www.weepie-plugins.com/instruction-guide-weepie-cookie-allow-plugin/#how-to-update-the-plugin

## Change domain
https://www.weepie-plugins.com/instruction-guide-weepie-cookie-allow-plugin/#how-to-use-the-plugin-on-another-website

## Intruction Guide
For more details and intructions, see:<br/>http://www.weepie-plugins.com/instruction-guide-weepie-cookie-allow-plugin/